cURL
curl --request POST \ --url https://app.synkrony.ai/api/v1/epics \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "project_module": { "name": "<string>", "project_id": 123, "description": "<string>" } } '
{ "data": { "id": 123, "project_id": 123, "custom_class": "<string>", "name": "<string>", "progress": 123, "order": 123, "description": "<string>", "start": "<string>", "end": "<string>", "dependencies": [ "<string>" ] }, "epic": { "id": 123, "project_id": 123, "custom_class": "<string>", "name": "<string>", "progress": 123, "order": 123, "description": "<string>", "start": "<string>", "end": "<string>", "dependencies": [ "<string>" ] } }
Documentation IndexFetch the complete documentation index at: https://docs.synkrony.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.synkrony.ai/llms.txt
Use this file to discover all available pages before exploring further.
API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN
Show child attributes
Project module created successfully